$(document).ready(function(){
	var btnOk=$("#ImageButton1");
	var showMsg=$("#showMsg");
	var tbEmail=$("#fiupModify");
	
	///////////////////////////////////////			
	
	tbEmail.blur(function(){
		var tbEmailVal=tbEmail.val();
		tbEmail.data("value",tbEmailVal);
		if(tbEmailVal!="")
		{			
			tbEmail.removeClass();
			tbEmail.addClass("tskInputBox");
			btnOk.attr("disabled","");
		}
		else
		{
			tbEmail.addClass("tskInputError");
			btnOk.attr("disabled","disabled");
		}		
	});	
	
	//////++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	btnOk.click(function(){		
		var tbEmailVal=tbEmail.val();
		if(tbEmailVal=="")
		{			
			tbEmail.addClass("tskInputError");
			return false;				
		}
	});
});